/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:r_dim.c 12.0$";
/*
 *	"@(#)r_dim.c	1.1"
 */

double r_dim(a,b)
float *a, *b;
{
return( *a > *b ? *a - *b : 0);
}
